Bug 1305192 - rubygem-rb-inotify-0.9.7 is available
Summary: rubygem-rb-inotify-0.9.7 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-rb-inotify
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Vít Ondruch
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-02-06 00:18 UTC by Upstream Release Monitoring
Modified: 2016-07-01 14:54 UTC (History)
2 users (show)

Fixed In Version: rubygem-rb-inotify-0.9.7-1.fc25
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-01 14:54:09 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 0.9.6 (#1305192) (1.05 KB, patch)
2016-02-06 00:18 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.9.7 (#1305192) (1.05 KB, patch)
2016-02-09 00:17 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-02-06 00:18:40 UTC
Latest upstream release: 0.9.6
Current version/release in rawhide: 0.9.5-2.fc23
URL: http://rubygems.org/gems/rb-inotify

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2016-02-06 00:18:50 UTC
Created attachment 1121538 [details]
[patch] Update to 0.9.6 (#1305192)

Comment 2 Upstream Release Monitoring 2016-02-06 00:22:19 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12894651

Comment 3 Upstream Release Monitoring 2016-02-09 00:17:16 UTC
Latest upstream release: 0.9.7
Current version/release in rawhide: 0.9.5-3.fc24
URL: http://rubygems.org/gems/rb-inotify

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 4 Upstream Release Monitoring 2016-02-09 00:17:25 UTC
Created attachment 1122307 [details]
[patch] Update to 0.9.7 (#1305192)

Comment 5 Upstream Release Monitoring 2016-02-09 00:22:38 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12909435

Comment 6 Upstream Release Monitoring 2016-07-01 14:52:56 UTC
vondruch's rubygem-rb-inotify-0.9.7-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=777244


Note You need to log in before you can comment on or make changes to this bug.